/* You can add global styles to this file, and also import other style files */
@import "~bootstrap-icons/font/bootstrap-icons.css";

body {
margin-right: 0px !important;
}
.mainPart{
    background-color: aliceblue;
    display: flex;
    justify-content: center;
     border-radius: 10px;
}

.tooltip {
    position: relative;
    display: inline-block;
    font-size: 16px;
}

.tooltip .tooltiptext {
    visibility: hidden;
    background-color: black;
    color: #fff;
    text-align: center;
    padding: 5px 0;
    border-radius: 6px;
     position: absolute;
     z-index: 1;
    width: 120px;
    top: 100%;
     left: 50%; 
     margin-left: -60px; 
    font-size: 12px;
}

.tooltip:hover .tooltiptext {
    visibility: visible;
}

.cardPlante {
  transition: all 0.3s ease-in-out;
   box-shadow: 0px 0px 0px 0px rgb(8, 255, 58);
}

.cardPlante:hover {

box-shadow: 0px 0px 5px 2px rgba(0,255,119,0.74) ;}

.carousel-img {
  background-color: #753325;
  height: 100vh;
  object-fit: cover;
  position: absolute;
  margin: 0px;
  overflow: inherit;
  background: url("assets\img\pexels-david-bartus-1131407.jpg") no-repeat center;
  background-size: cover;
  animation: ChangeImage 40s infinite alternate-reverse;
}

/* change bg img  */
@keyframes ChangeImage {
  0% {
    background: url("assets\img\pexels-david-bartus-1131407.jpg") center no-repeat;
    background-size: cover;
  }

  25% {
    background: url("assets\img\pexels-roon-z-1083895.jpg") center no-repeat;
    background-size: cover;
  }

  50% {
    background: url("assets\img\pexels-ylanite-koppens-1209607.jpg") center no-repeat;
    background-size: cover;
  }

  75% {
    background: url("assets\img\pexels-daniele-la-rosa-messina-12395719.jpg") center no-repeat;
    background-size: cover;
  }
}